SDL_androidmouse.h File Reference
`#include "SDL_androidvideo.h"`
Include dependency graph for SDL_androidmouse.h:

Go to the source code of this file.

## Functions

void | Android_InitMouse (void)
void | Android_OnMouse (int button, int action, float x, float y)

## Function Documentation

## Android_InitMouse()

void Android_InitMouse | ( | void |  | ) |

## Android_OnMouse()

void Android_OnMouse | ( | int | button,
|  | int | action,
|  | float | x,
|  | float | y
| ) |  |